Subject: RE: A failure to configure
From: [email-masked] (Massimo Balestra)

6 Jul 1998 11:13:50 -0700
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]

Seems I have the same problem.

I need to compile perl from the normal perl 5.004_04 distribution file 
but I cannot do also the very first part of the installation procedure.

When I run "sh configure", after a lot of questions it tells me that 
"gcc2 doesn't seem to be working".

'cc' is not in the path.

I use (as in the perl 'readme.cygwin32' file) gcc2 (copied in a 
directory in the path) as c compiler.

/bin is mounted in /CYGNUS/B19/HI386~1/BIN so it can find sh;

when I run gcc2 from the command line it works (I tried to compile the 
same c program configure does;

But when I run sh configure it tells me that "gcc2 doesn't seem to be 
working".

NOTE: just before this error it shows "gcc2: permission denied"

I tried to chmod 777 /<Path>/gcc2 but nothing change.

Remember that if I run gcc2 from the command line it works.

Seem that the "Permission denied" is on something else than gcc2 but 
what?

Thank you for the help.

Bye
       Massimo

Massimo Balestra
Torino Italy
phone +39-347-3205526
EMail: [email-masked]

>From: Edward Avis <[email-masked]>
>To: "'Gary D. Hachtel'" <[email-masked]>,
>        "[email-masked]'" <[email-masked]>
>Subject: RE: A failure to configure
>Date: Fri, 3 Jul 1998 19:17:01 +0100
>
>'configure' is complaining that the C compiler is broken.
>
>Do you have a program called 'cc' in your path?  It seems to be picking
>this up instead of gcc.
>
>--
>Ed Avis <http://members.tripod.com/~mave>
> 
>-
>For help on using this list (especially unsubscribing), send a message 
to
>"[email-masked]" with one line of text: "help".
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".